CVE-2021-42794 | AVEVA Edge up to 2020 R2 information disclosure (icsa-22-326-01)

A vulnerability was found in AVEVA Edge up to 2020 R2. It has been classified as problematic. Affected is an unknown function. The manipulation leads to information disclosure.

This vulnerability is traded as CVE-2021-42794. Access to the local network is required for this attack to succeed. There is no exploit available.

It is recommended to upgrade the affected component.VulDB Recent EntriesRead More